<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="LessonTableViewCell" rowHeight="213" id="KGk-i7-Jjw" customClass="LessonTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="388" height="213"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="388" height="213"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wDD-PU-8Jm" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="10" y="8" width="368" height="86"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="0XM-x1-Smn">
                                <rect key="frame" x="8" y="8" width="352" height="70"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fMo-RK-d1B" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="70" height="70"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="w41-jV-4iF" customClass="RoundImage" customModule="QatarDrivingSchools" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="70" height="70"/>
                                                <color key="backgroundColor" name="DarkApplicationColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="70" id="IGb-ga-39G"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="5"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="passed" translatesAutoresizingMaskIntoConstraints="NO" id="hHf-kF-3yQ" customClass="RoundImage" customModule="QatarDrivingSchools" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <color key="backgroundColor" name="BGColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="hHf-kF-3yQ" secondAttribute="height" id="A4p-nO-0hV"/>
                                                    <constraint firstAttribute="width" constant="30" id="JHE-a0-w7m"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <real key="value" value="5"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="w41-jV-4iF" secondAttribute="trailing" id="2hm-Em-l5Z"/>
                                            <constraint firstItem="hHf-kF-3yQ" firstAttribute="top" secondItem="fMo-RK-d1B" secondAttribute="top" id="9gs-Wo-Wg7"/>
                                            <constraint firstItem="hHf-kF-3yQ" firstAttribute="leading" secondItem="fMo-RK-d1B" secondAttribute="leading" id="ESY-Hd-4jq"/>
                                            <constraint firstAttribute="bottom" secondItem="w41-jV-4iF" secondAttribute="bottom" id="F2F-nH-TFo"/>
                                            <constraint firstItem="w41-jV-4iF" firstAttribute="leading" secondItem="fMo-RK-d1B" secondAttribute="leading" id="WbN-Hz-BVm"/>
                                            <constraint firstAttribute="width" secondItem="fMo-RK-d1B" secondAttribute="height" id="eyn-i8-uzI"/>
                                            <constraint firstItem="w41-jV-4iF" firstAttribute="top" secondItem="fMo-RK-d1B" secondAttribute="top" id="oJo-kZ-Haf"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                                <real key="value" value="2"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                                <real key="value" value="0.20000000000000001"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                                <size key="value" width="2" height="2"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="f32-j1-3fD">
                                        <rect key="frame" x="80" y="0.0" width="272" height="70"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jTS-aJ-X9u">
                                                <rect key="frame" x="0.0" y="0.0" width="272" height="40"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KmE-uz-6Ms">
                                                <rect key="frame" x="0.0" y="40" width="272" height="30"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="4zj-DK-Yiz">
                                                        <rect key="frame" x="0.0" y="0.0" width="172" height="30"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9xR-hm-sp0">
                                                                <rect key="frame" x="0.0" y="0.0" width="172" height="30"/>
                                                                <subviews>
                                                                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UGW-Jn-PLm">
                                                                        <rect key="frame" x="0.0" y="0.0" width="40" height="30"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="7"/>
                                                                        <color key="tintColor" red="0.51372549019607838" green="0.51372549019607838" blue="0.53333333333333333" alpha="1" colorSpace="calibratedRGB"/>
                                                                        <state key="normal" title="50 min" image="clock_ic">
                                                                            <color key="titleColor" name="ApplicationTheme"/>
                                                                        </state>
                                                                    </button>
                                                                </subviews>
                                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="UGW-Jn-PLm" secondAttribute="trailing" id="1Qm-ud-5OI"/>
                                                                    <constraint firstAttribute="bottom" secondItem="UGW-Jn-PLm" secondAttribute="bottom" id="6dE-5V-S6t"/>
                                                                    <constraint firstItem="UGW-Jn-PLm" firstAttribute="top" secondItem="9xR-hm-sp0" secondAttribute="top" id="WaQ-pT-tXr"/>
                                                                    <constraint firstItem="UGW-Jn-PLm" firstAttribute="leading" secondItem="9xR-hm-sp0" secondAttribute="leading" id="zjH-03-UZA"/>
                                                                </constraints>
                                                            </view>
                                                            <button hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nwy-C4-7cx">
                                                                <rect key="frame" x="172" y="0.0" width="0.0" height="30"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                                <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                <state key="normal" title="200" image="people_ic">
                                                                    <color key="titleColor" name="AccentColor"/>
                                                                </state>
                                                            </button>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wOz-eo-ZGS" customClass="RoundButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                                                        <rect key="frame" x="172" y="0.0" width="100" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="100" id="uAq-rI-Ret"/>
                                                        </constraints>
                                                        <state key="normal" title="START LESSON"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="5"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="V4B-HU-TUF"/>
                                                </constraints>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="0XM-x1-Smn" secondAttribute="trailing" constant="8" id="4XD-1r-5LS"/>
                            <constraint firstAttribute="bottom" secondItem="0XM-x1-Smn" secondAttribute="bottom" constant="8" id="MYD-Yi-6CO"/>
                            <constraint firstItem="0XM-x1-Smn" firstAttribute="top" secondItem="wDD-PU-8Jm" secondAttribute="top" constant="8" id="QNw-Fc-4kK"/>
                            <constraint firstItem="0XM-x1-Smn" firstAttribute="leading" secondItem="wDD-PU-8Jm" secondAttribute="leading" constant="8" id="nOO-Uu-aOv"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                <real key="value" value="0.20000000000000001"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                <size key="value" width="2" height="2"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="wDD-PU-8Jm" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="Ud2-gJ-vo1"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="wDD-PU-8Jm" secondAttribute="bottom" constant="8" id="aoW-zG-23r"/>
                    <constraint firstAttribute="trailing" secondItem="wDD-PU-8Jm" secondAttribute="trailing" constant="10" id="f6E-sZ-IDa"/>
                    <constraint firstItem="wDD-PU-8Jm" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="z4k-DW-9Ye"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonPerson" destination="Nwy-C4-7cx" id="qCo-1C-A23"/>
                <outlet property="buttonStartLesson" destination="wOz-eo-ZGS" id="zai-wS-ptw"/>
                <outlet property="buttonTime" destination="UGW-Jn-PLm" id="9Rx-HL-bSh"/>
                <outlet property="imageViewPassed" destination="hHf-kF-3yQ" id="zSR-7g-5bH"/>
                <outlet property="imgView" destination="w41-jV-4iF" id="lu5-t8-p0o"/>
                <outlet property="labelTitle" destination="jTS-aJ-X9u" id="Z2U-X5-Mab"/>
            </connections>
            <point key="canvasLocation" x="-62.318840579710148" y="63.950892857142854"/>
        </tableViewCell>
    </objects>
    <designables>
        <designable name="hHf-kF-3yQ">
            <size key="intrinsicContentSize" width="24" height="24"/>
        </designable>
        <designable name="wOz-eo-ZGS">
            <size key="intrinsicContentSize" width="108" height="30"/>
        </designable>
    </designables>
    <resources>
        <image name="clock_ic" width="16" height="16"/>
        <image name="passed" width="24" height="24"/>
        <image name="people_ic" width="24" height="15.5"/>
        <namedColor name="AccentColor">
            <color red="0.56470588235294117" green="0.17254901960784313" blue="0.36470588235294116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="ApplicationTheme">
            <color red="0.56470588235294117" green="0.17254901960784313" blue="0.36470588235294116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="BGColor">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="DarkApplicationColor">
            <color red="0.30196078431372547" green="0.078431372549019607" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
